<style>

div.report { font-size: 66%; }

table
{
	width: 100%;
}

table td
{
	border: 1px #fff solid;
}

table tr.even
{
	background-color: #EBF0F2;
}

table tr.odd
{
	background-color: #F4F6F6;
}
</style>

<div class="report">

<h1><?= $report_title ?></h1>

<?php
	$this->table->clear();
	$this->table->set_template(array(
		'table_open' => '<table class="mainTable store_table" cellspacing="0" cellpadding="5" border="1">',
		'row_start' => '<tr class="even">',
		'row_alt_start' => '<tr class="odd">'));

	$this->table->set_heading($table_head);
	echo $this->table->generate($table_data);
?>

</div>